Source: rt-tests
Section: misc
Priority: optional
Maintainer: Uwe Kleine-König <ukleinek@debian.org>
Uploaders: Punit Agrawal <punit@debian.org>
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), libnuma-dev (>= 2.0.3)
Vcs-Browser: https://salsa.debian.org/debian/rt-tests
Vcs-Git: https://salsa.debian.org/debian/rt-tests.git

Package: rt-tests
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3,
 libnuma1 (>= 2.0.3)
Description: Test programs for rt kernels
 rt-tests contains a set of programs that test and measure various components
 of real-time kernel behavior, such as timer latency, signal latency and the
 functioning of priority-inheritance mutexes.
 Additionally it contains hackbench, a program to generate work for the
 scheduler.
